<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="description" content="This site is about food" />
    <meta name="author" content="jm" />
    <meta name="viewport" content="width=device-width, initial-scale=1">​
    <title>Moja zbierka receptov</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="js_sheet" type="text/js" href="style.js">
</head>

<body>
    <h1>RECEPTY</h1>
    <br />
    <div class="button">
        <a class="btn button" href="https://www.apetitonline.cz/recepty/prehled?f%5B0%5D=kategorie%3A658" role="button">Predjedlá/Pochutiny</a>
        <a class="btn button" href="https://www.apetitonline.cz/recepty/prehled?f%5B0%5D=kategorie%3A594" role="button">Polievky</a>
        <a class="btn button" href="https://www.apetitonline.cz/recepty/prehled?f%5B0%5D=kategorie%3A619" role="button">Hlavné jedlá</a>
        <a class="btn button" href="https://www.apetitonline.cz/recepty/prehled?f%5B0%5D=kategorie%3A616v" role="button">Dezerty</a>
        <a class="btn button" href="hhttps://www.apetitonline.cz/recepty/prehled?f%5B0%5D=kategorie%3A615" role="button">Šaláty</a>  
        <a class="btn button" href="https://www.apetitonline.cz/recepty/prehled?f%5B0%5D=kategorie%3A620" role="button">Nápoje</a>    
    </div>
    <br />
    <div class="card" style="width: 18rem;">
        <img src="https://dobrotyzkuchyne.sk/wp-content/uploads/2019/05/hraskova_polievka-1-of-1-1300x860.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Hrášková polievka</h5>
          <p class="card-text">Polievky</p>
          <a href="https://www.apetitonline.cz/recept/hraskovy-krem-s-krutony-osmazenou-slaninou" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <img src="https://tortyodmamy.sme.sk/sites/tortyodmamy.sk/files/styles/640/public/schwarzwaldska_visnova_hotovo_02.jpg?itok=qsL90xeE" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Schwarzwaldská torta</h5>
          <p class="card-text">Dezerty</p>
          <a href="https://dobruchut.aktuality.sk/recept/9635/schwarzwaldska-torta-s-visnami/" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <img src="https://t.aimg.sk/magaziny/IeqAvxnFRE2rSufy6yhHmg~Grilovan-syr-Halloumi-so-al-tom.jpg?t=LzExNzR4ODAwL3NtYXJ0&h=NdAm8Eno9OGDj58hvFRDXw&e=2145916800&v=1" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Grilovaný syr so šalátom</h5>
          <p class="card-text">Pochutiny/Predjedlá</p>
          <a href="https://fitastyl.sk/recepty/salaty/salat-s-grilovanym-halloumi-syrom" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <img src="https://akoapreco.com/wp-content/uploads/2017/08/bor%C5%A1%C4%8D-s-m%C3%A4som.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Boršč</h5>
          <p class="card-text">Polievky</p>
          <a href="https://www.apetitonline.cz/recept/variace-na-ukrajinsky-borsc" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <br />
    <br />
    <div class="card" style="width: 18rem;">
        <img src="https://t.aimg.sk/magaziny/7RW6gjpcQg-Kg307Q67ExQ~panielske-vt-ky.jpg?t=LzExNzR4ODAwL3NtYXJ0&h=1vukomRcEqJG3vyx4KePxg&e=2145916800&v=1" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Španielske vtáčky</h5>
          <p class="card-text">Hlavné jedlá</p>
          <a href="https://bonvivani.sk/recepty/spanielske-vtaciky" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <img src="https://www.apetitonline.cz/sites/default/files/styles/middle_cropped/public/topinkova_bomba_82012_0.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Topinková bomba</h5>
          <p class="card-text">Pochutiny/Predjedlá</p>
          <a href="https://www.apetitonline.cz/recept/topinkova-bomba" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <img src="https://www.fitrecepty.sk/static/r/838/fitness-tiramisu-pohare-sk-YimgE.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Tiramisu</h5>
          <p class="card-text">Dezerty</p>
          <a href="https://recepty.aktuality.sk/recept/6967/prave-talianske-tiramisu/" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <img src="https://static01.nyt.com/images/2018/01/30/dining/30COOKING-WEEKNIGHT-LASAGNA/30COOKING-WEEKNIGHT-LASAGNA-articleLarge.jpg" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Lasagne</h5>
          <p class="card-text">Hlavné jedlá</p>
          <a href="https://recepty.aktuality.sk/recept/7305/prave-talianske-lasagne/" class="btn btn-primary">Prejsť na recept</a>
        </div>
    </div>    
    <br />
    <br />
  <h2 class="old-page">NAJLEPŠIE NÁTIERKY</h2>
  <p class="old-page">
      Okrem masla, šunky a syra je veľa možností, čo natrieť na chlebík. A keď už sme pri chlebíku – chlebík, či pečivo, by malo byť vyrobené z kvalitnej múky, zdravé, ideálne kváskové. O tom, ako si založiť kvások a ako pečieme už 8 rokov chlebík my, sa dočítate tu. Viem však, že nie vždy sú podmienky, či čas na kváskové pečenie, občas neuškodia ani kvasnice – skvelé a rýchle sú napríklad tieto domáce žemličky. Alebo tieto žemle, či pletenky. Viac receptov na domáce pečivo nájdete v kategórii Chlieb/pečivo/pizza.
<br />
Keď už máme na čo natierať, môžeme sa pustiť do prípravy nátierky 🙂 Tu je zopár tipov:
<br />
<br />
DOMÁCA LUČINA
<br />
Potrebujeme:
<br />
1 veľký biely smotanový jogurt (400 g)
1 kyslú smotanu (250 g)
štipku soli
<br />
Pomer jogurtu a smotany nie je podstatný, podarí sa Vám to pri akomkoľvek pomere. Všetko spolu lyžicou zmiešame a prelejeme do utierkou vystlaného sitka. Sitko vložíme do nádoby, kde bude môcť odtekať srvátka. Dáme do chladničky na cca 8 hodín, potom dochutíme podľa seba a môžeme natierať na čerstvý chlieb alebo pečivo. Ideálne túto lahodnú chuť dopĺňa čerstvá zelenina.
<br />
<br />
NÁTIERKA Z PEČENEJ HOKKAIDO TEKVICE
<br />
Potrebujeme:
½ veľkej tekvice hokkaido
asi 6 strúčikov cesnaku
5 lyžíc domácej lučiny (recept vyššie)
štipku soli
olej na pokvapkanie tekvice
hrsť pažítky
pol lyžičky dijónskej horčice
mleté čierne korenie
<br />
Tekvicu rozkrojíme, zbavíme semianok (šupku ponecháme), nakrájame na mesiačiky, pokvapkáme olejom, posypeme soľou, pridáme neošúpaný cesnak a dáme piecť do rúry na 180 stupňov na asi 20 minút. Potom vyberieme, necháme vychladnúť, cesnak ošúpeme a spolu s tekvicou preložíme do mixéra. Pridáme horčicu, domácu lučinu, pažítku a rozmixujeme na hladkú nátierku. Ochutnáme a podľa chuti môžeme ešte pridať mleté čierne korenie, či soľ alebo cesnak. Cesnaku sa nemusíme báť, neošúpaný nám v rúre nezhorí a nezhorkne, naopak, dostane sladkastú chuť.
<br />
<br />
JEMNÁ KURACIA PAŠTÉTA S JABLKAMI, BRANDY A ROZMARÍNOM
<br />
Potrebujeme:
1 cibuľa
1 balenie kuracích pečienok
1 jablko
štamperlík brandy (pre deti nahraďte vodou)
125g mäkkého masla
soľ, korenie
vetvička rozmarínu
<br />
Cibuľu nakrájame na drobno. Na kúsku masla ju osmažíme dozlatova, pridáme umyté, očistené a nakrájané kuracie pečienky a sprudka ich orestujeme. Pridáme na kocky pokrájané jablko, prikryjeme pokrievkou a dusíme. Po 3 minútach prilejeme za štamperlík brandy, premiešame a opať dusíme asi 10 minút, kým nie sú pečienky celkom udusené. Na záver zmes posolíme, okoreníme, pridáme nasekaný rozmarín a preložíme spolu so zvyškom masla do mixovacej nádoby. Zmes mixujeme do hladka, ochutnáme a prípadne ochutíme. Preložíme do uzatvárateľného pohára a odložíme na chladné miesto. Podávame na čerstvej bagete alebo chlebe.
<br />
<br />
HUMMUS
<br />
Potrebujeme:
1 šálka cíceru
½ šálky vody z uvareného cíceru
2 strúčiky cesnaku
šťava z ½ citróna
soľ
korenie
6 lyžíc olivového oleja
4 lyžice tahini (sezamovej pasty)
čerstvý koriander alebo petržlenová vňať na ozdobu
<br />
Cícer deň vopred nasypeme do hrnca a zalejeme vodou. Na druhý deň vodu vymeníme za čerstvú. Cícer varíme asi 40 minút, kým nie je mäkký. Potom ho zlejeme, ale odložíme si bokom asi ½ šálky vody. Uvarený cícer a ostatné suroviny vložíme do mixéra a rozmixujeme na hladkú masu, podľa potreby dolievame odloženú vodu. Rozmixovanú nátierku preložíme do misy a ozdobíme kvapkami olivového oleja, dochutíme bylinkami, korením a soľou.
<br />
<br />
  </p>
  <h2 class="old-page">Vzorový jedálniček</h2>
  <p class="old-page">
    RAŇAJKY
    <br />
    Jahodová granola s jogurtom
    <br />
    <br />
    DESIATA
    <br />
    Jablko
    <br />
    <br />
    OBED
    <br />
    POLIEVKA Z FAZUĽOVÝCH STRUKOV
    <br />
    Potrebujeme:
    2 šálky fazuľových strukov
    2 zemiaky
    1 strúčik cesnaku
    1 šálka mlieka
    soľ, korenie
    kôpor
    voda podľa potreby
    citrónová šťava
    <br />
    Fazuľové struky očistíme, umyjeme a v osolenej vode varíme asi 5 minút. Potom scedíme, ale vývar si necháme. V tomto vývare uvaríme do mäkka na kocky pokrájané zemiaky. Množstvo vývaru záleží od toho, kolko polievky chceme mať. K zemiakom pridáme mlieko a rozmixujeme do hladka. Ak chceme mať v polievke kúsky zemiakov, pre mixovaním časť z nich odoberieme. Do hladkej omáčky vložíme uvarené fazuľové struky s odobratými zemiakmi a ešte spolu krátko prevaríme. Dochutíme soľou, čerstvo zomletým čiernym korením a kôprom. Polievku naservírujeme na taniere a mierne vychladnutú pokvapkáme čerstvou citrónovou šťavou. Citrón dodá tú správnu kyslosť, prípadne môžeme použiť aj ocot. Podávame s vajíčkom na tvrdo.
    <br />
    <br />
    CESTOVINY CARBONARA
    <br />
    Potrebujeme:
    špagety (podľa počtu osôb)
    2 plátky prerastenej slaniny
    1-2 strúčiky cesnaku
    4-5 žĺtok
    6 lyžíc strúhaného parmezánu + na posypanie
    soľ
    korenie
    1 lyžička sušeného tymiánu
    kúsok chilli papričky
    <br />
    Cestoviny dáme variť do osolenej vody. Nakrájame si slaninu a dáme ju stopiť do hrnca. Pridáme očistený a na plátky nakrájaný cesnak, tymián, kúsok chilli papričky a restujeme. Vo vedľajšej nádobe zmiešame žĺtky s parmezánom a troškou vody z cestovín, vyrobíme omáčku. Uvarené cestoviny zlejeme a pridáme ich na panvicu k slaninovej zmesy. Chvíľu spolu restujeme, aby sa premiešali chute, zalejeme pripravenou žĺtkovou zmesou, premiešame a po pár minútach odstavíme z ohňa, aby zostali žĺtka krémové. Na tanieri posypeme parmezánom, ozdobíme rukolou alebo bazalkou a podávame.
    <br />
    <br /> 
    OLOVRANT
    <br />
    Jogurt
    <br />
    <br /> 
    VEČERA
    <br />
    ŠALÁT Z GRILOVANEJ ZELENINY S FETA SYROM
    <br />
    Potrebujeme:
    1 baklažán
    1 cuketa
    1 cibuľa (červená)
    4 strúčiky cesnaku (aj so šupkou)
    5-6 šampiňónov
    1 farebná paprika
    5-6 cherry paradajok
    100g syra Feta
    <br /> 
    Suroviny na zálievku:
    šťava z ½ citróna
    4 lyžice olivového oleja
    1 lyžica medu
    1 lyžica balzamika
    soľ
    korenie
    čerstvé bylinky
    <br />
    Rozpálime gril, prípadne zapneme rúru s grilom. Očistíme zeleninu, cuketu, baklažán a cibuľu nakrájame na kolieska, cesnak pridáme v celku aj so šupkou, aby nám nezhorel, šampiňóny rozštvrtíme a papriku ani cherry paradajky nekrájame. Pripravenú zeleninu ugrilujeme z oboch strán, ak grilujeme v rúre, trvá to asi hodinu. Ugrilovanú zeleninu vyberieme, nakrájame na menšie kúsky, z papriky odstránime čierne časti a nakrájame ju na väčšie kocky. Cesnak ošúpeme. Všetky suroviny preložíme do väčšej misy a prelejeme zálievkou. Tú vytvoríme zmiešaním všetkých uvedených surovín Opatrne premiešame a necháme postáť, aby sa všetky chute prepojili. Ugrilovanú zeleninu naservírujeme do misiek, posypeme feta syrom a natrhanými bylinkami.
    </p>
    <!-- <div class="flex">
        <img class="flex" src= "https://www.brides.com/thmb/h2us4u3wxOHaBih_JNJzXJ89LlU=/788x788/filters:no_upscale():max_bytes(150000):strip_icc()/__opt__aboutcom__coeus__resources__content_migration__brides__public__brides-services__production__2018__02__05__5a78d4e0ed51d62c2dcc7bac_45Stewart20Uy20Photography20-20Vanilla20Bake20Shop-571318441b974e7697dfdd230aa5f269.jpg" alt="food1" width="200" height="200"/>
        <img class="flex" src= "https://scontent-vie1-1.xx.fbcdn.net/v/t1.6435-9/143029602_10159174706664923_2785034548108019555_n.jpg?_nc_cat=104&ccb=1-3&_nc_sid=973b4a&_nc_ohc=BrA4pQ1tOBcAX9NmBpY&_nc_ht=scontent-vie1-1.xx&oh=70cc3b654a1043d17e9354d1a681755a&oe=60E8D3D9" alt= "food2" width= "300" height= "200" />
        <img class="flex" src= "https://hips.hearstapps.com/vidthumb/images/delish-bell-pepper-eggs-still001-1521121242.jpg?crop=0.549xw:0.976xh;0.352xw,0&resize=768:*" alt="food3" width= "200" height= "200" />
        <img class="flex" src= "https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/20190503-delish-pineapple-baked-salmon-horizontal-ehg-450-1557771120.jpg?crop=0.670xw:1.00xh;0.173xw,0&resize=768:*" alt= "food4" width="200" height= "200" />   
    </div>   -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"></script>
</body>

